/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

@import url('https://use.fontawesome.com/releases/v5.15.4/css/solid.css');

@import url('https://use.fontawesome.com/releases/v5.15.4/css/regular.css');

@font-face {
  font-family: 'Bodoni-MT';
  src: url('/wp-content/themes/blocksy-child/fonts/bodoni-mt-italic.ttf')
    format('truetype');
  /*   font-weight: 400;
  font-style: normal;
  font-display: swap; */
}

/* TRANSLATE */

.gtranslate_wrapper #gt_float_wrapper .gt_float_switcher {
  border-radius: 10px;
}
.gtranslate_wrapper #gt_float_wrapper .gt-lang-code {
  font-size: 16px;
}
#menu-item-7910{
	min-width:24px !important; 
}
#menu-item-7911, .gt_switcher-popup span{
	display:none;	
}

@media(max-width:1000px){
	a.gt_switcher-popup{
		display:flex;
		gap:10px;
        padding: 10px 0;
	}
	.gt_switcher-popup span{
	display:block;
}
	
	#menu-item-7911{
		display:none;	
	}
}

@media (max-width: 768px) {
  .gtranslate_wrapper #gt_float_wrapper {
    bottom: 40px !important;
  }
}

/* SEARCH */

form.ct-search-form input{
outline: none;
    color: var(--theme-form-text-focus-color, var(--theme-text-color));
    border-color: var(--theme-form-field-border-focus-color);
    background-color: var(--has-classic-forms, var(--theme-form-field-background-focus-color));
}

form.ct-search-form .wp-element-button{
	border-color: var(--theme-form-field-border-focus-color) !important;
}

/* BLURRED */

.trnd-blurred {
  backdrop-filter: blur(10px);
}

.bodoni-font,
.bodoni-font p {
  font-family: 'Bodoni-MT' !important;
}

/* STRZAŁKA -> przycisk w nav menu */
/* .ct-button::after {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-left: 8px;
  background-image: url('https://domybartek.plbrand.ayz.pl/wp-content/uploads/2025/07/arrow-right-solid-2.svg');
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.ct-button:hover::after {
  background-image: url('https://domybartek.plbrand.ayz.pl/wp-content/uploads/2025/07/arrow-right-solid-81D15C.svg');
} */

/* Header */

a.ct-button {
  min-height: 0;
}

#header-menu-1 > ul > li > a {
  width: 140px;
  text-wrap: auto;
}

.ct-toggle-dropdown-desktop svg {
  width: 12px;
  height: 12px;
}

/* STRZAŁKA -> przycisk */
.elementor-button {
  display: inline-flex !important;
  align-items: center !important;
  justify-content: center !important;
}

/* .elementor-button::after {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-left: 15px;
  background-image: url('https://domybartek.plbrand.ayz.pl/wp-content/uploads/2025/07/arrow-right-solid-2.svg');
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
} */

.elementor-button:hover::after {
  background-image: url('https://domybartek.plbrand.ayz.pl/wp-content/uploads/2025/07/arrow-right-solid-81D15C.svg');
}

.kariera-przycisk .elementor-button:hover::after {
  background-image: url('https://domybartek.plbrand.ayz.pl/wp-content/uploads/2025/07/arrow-right-solid-3.svg');
}

/* PRZYCISK dla CZYTAJ WIECEJ w Informacje i porady na stronie głownej */
.entry-button[class*='ct-button'] {
  background-color: transparent;
  border: 2px solid var(--theme-palette-color-2);
  text-transform: uppercase;
  font-size: 12px;
  padding: 6px 18px 6px 26px !important;
}
.entry-button[class*='ct-button']:hover {
  background-color: transparent;
  border: 2px solid var(--theme-palette-color-2);
  text-transform: uppercase;
  color: var(--theme-palette-color-2);
}

.entry-button[class*='ct-button']::after {
  content: '';
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 12px;
  background-image: url('https://domybartek.plbrand.ayz.pl/wp-content/uploads/2025/07/arrow-right-solid-2.svg');
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
/* LINIA ODDZIELAJĄCA dla wpisów w Informacje i porady na stronie głównej */
[data-archive='default'] .entry-card .entry-divider {
  border-bottom: var(--entry-divider);
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: var(--theme-palette-color-1) !important;
}
/* * */

/* sekcja Oferta na stronie głównej - bloczki z informacjami na górze kart */
.informacja-rozmyte-tlo {
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  background: rgba(128, 128, 128, 0.3);
  padding: 0.6em 1.2em;
  border-radius: 1.4em;
}

.informacja-czarne-tlo {
  background-color: black;
  padding: 0.6em 1.2em;
  border-radius: 1.4em;
}

/* sekcja Realizacje na stronie głównej - pojawiający się przycisk na karcie po najechaniu */
.przycisk-na-karcie {
  display: none;
}

.przycisk-na-karcie .elementor-button::after {
  background-image: url('https://domybartek.plbrand.ayz.pl/wp-content/uploads/2025/07/arrow-right-solid-3.svg');
}

.przycisk-na-karcie .elementor-button:hover::after {
  background-image: url('https://domybartek.plbrand.ayz.pl/wp-content/uploads/2025/07/arrow-right-solid-3.svg');
}

.karta-z-przyciskiem:hover .przycisk-na-karcie {
  display: flex;
}

.oferta-przycisk .elementor-button:hover::after {
  background-image: url('https://domybartek.plbrand.ayz.pl/wp-content/uploads/2025/07/arrow-right-solid-1.svg');
}
.oferta-przycisk .elementor-button:hover {
  border: 3px solid #fff !important;
}

/* Poradnik blog */

.category-informacje-i-porady .entry-title {
  color: #3f634d;
  font-size: 34px;
}
.category-informacje-i-porady .entry-button {
  font-size: 22px;
  text-decoration: underline;
}
@media (max-width: 1000px) {
  .category-informacje-i-porady .entry-title {
    font-size: 26px;
  }
  .category-informacje-i-porady .entry-button {
    font-size: 16px;
  }
}

/* Elementor */

.elementor-slideshow__title {
  display: none;
}

/* Form above footer */

.trnd-form-footer input,
.trnd-form-footer textarea {
  border-bottom: 3px solid #3f634d !important;
  border-radius: 0 !important;
  font-size: 20px !important;
}

.trnd-form-footer .wpcf7-submit {
  margin-top: 20px;
  padding: 15px 40px !important;
  min-height: 0 !important;
  line-height: 1em !important;
}
.trnd-form-footer [name='acceptance-476'] {
  width: 15px;
  height: 15px;
}
.trnd-form-footer .wpcf7-list-item-label {
  font-size: 20px;
  font-weight: 500;
}

/* Footer */

#menu-footermenu {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
[data-column=widget-area-4] a:hover{
	color:#fff;
}
/* Breadcrumbs okruszki kolor */
.ct-breadcrumbs-shortcode,
.ct-breadcrumbs {
  --theme-text-color: var(--theme-palette-color-10) !important;
  --theme-link-initial-color: var(--theme-palette-color-12) !important;
  text-transform: none !important;
  font-size: 16px !important;
  text-align: left !important;
}

.trnd-brd-dark .ct-breadcrumbs-shortcode,
.trnd-brd-dark .ct-breadcrumbs {
  --theme-text-color: var(--theme-palette-color-10) !important;
  --theme-link-initial-color: var(--theme-palette-color-8) !important;
  text-transform: none !important;
  font-size: 16px !important;
  text-align: left !important;
}

.trnd-brd-dark a:hover {
  color: var(--theme-palette-color-8);
}

.ct-breadcrumbs-shortcode a,
.ct-breadcrumbs a {
  font-weight: normal !important;
}

@media (max-width: 768px) {
  .ct-breadcrumbs-shortcode,
  .ct-breadcrumbs {
    text-align: center !important;
  }
}
/* * */

/* Strona Główna - Oferta - karty */
.ruchomy-div:hover h3 {
  color: var(--theme-palette-color-1) !important;
}
/* * */

.lista ul li {
  margin-bottom: 12px;
}

@media (max-width: 1000px) {
  /* STOPKA */
  /* Responsywność - "Linki" na mobile jedna kolumna */
  /* #nav_menu-3 .menu-footermenu-container ul#menu-footermenu {
        grid-template-columns: 1fr;
		text-align: center; /* Wyśrodkowanie tekstu */
  /*         display: flex;
        flex-direction: column; */
  /*         align-items: center; /* Wyśrodkowanie elementów */
  [data-footer*='type-1'] .ct-footer [data-column='widget-area-1'] {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  #menu-footermenu {
    grid-template-columns: 1fr;
  }
}
/* * * * * * * * * * * * * * * * * * * * */

/* HOVER EFFECT */
.trnd-hover-offer:hover h3 {
  margin-bottom: 160px;
  transition: all 0.3s;
}

@media (max-width: 768px) {
  .trnd-hover-offer:hover h3 {
    margin-bottom: 100px;
  }
}

/* MOBILE HORIZONTAL SCROLL */
@media (max-width: 768px) {
  .trnd-horizontal-scroll {
    flex-wrap: nowrap !important;
    flex-direction: row !important;
    overflow-x: scroll !important;
  }
  .trnd-horizontal-scroll > div {
    min-width: 75vw !important;
  }
}

/* CONTACT FORM */

.trnd-form-container label {
  font-size: 16px !important;
  font-family: Anybody;
  color: #1e1e1e;
  font-weight: 400 !important;
  font-size: 22px !important;
}
.trnd-form-container__row {
  display: grid;
  grid-template-columns: 1fr;
  margin: auto;
  margin-top: 20px;
  row-gap: 20px;
}
.trnd-form-container__row p {
  margin-bottom: 0;
}
.trnd-form-container input[type='submit'] {
  text-transform: initial;
}
.trnd-form-container__row.trnd-full-row {
  grid-template-columns: 1fr;
}
.trnd-form-submit {
  width: 100%;
  display: flex;
  justify-content: left;
}

.trnd-form-container input,
.trnd-form-container textarea {
  font-size: 22px !important;
  font-family: Lato !important;
  font-weight: 400 !important;
  border-bottom: 3px solid var(--theme-palette-color-4) !important;
  border-radius: 0 !important;
  margin-top: 10px;
  margin-bottom: 20px;
  border-top: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
}

.trnd-form-container input[type='radio'] {
  width: 20px;
  height: 20px;
}

.trnd-form-container input:focus,
.trnd-form-container textarea:focus {
  border-top: 0;
  border-left: 0;
  border-right: 0;
}
.wpcf7-acceptance span,
.wpcf7-list-item label,
.wpcf7-not-valid-tip {
  font-family: Lato !important;
}
.trnd-form-submit input {
  font-size: 18px !important;
  padding: 20px 40px;
  border: 0px solid transparent !important;
}
[data-name='acceptance-437'] .wpcf7-list-item-label {
  font-size: 14px;
}
.wpcf7-form-control.wpcf7-radio {
  display: flex;
  flex-direction: column;
}
.wpcf7-list-item {
  margin: 0 !important;
}

.wpcf7-file {
  padding: 10px;
}
.trnd-form-container .additional {
  font-family: Lato !important;
  color: #5f5f5f;
  font-size: 14px;
}

@media (max-width: 767px) {
  .trnd-form-container__row {
    margin-bottom: 20px;
    column-gap: 0px;
    row-gap: 0px;
    grid-template-columns: 1fr;
  }
  .trnd-form-container p,
  .trnd-form-container input[type='submit'] {
    width: 100%;
    margin-top: 20px;
  }
}
/* REALIZACJE GRID */

.type-realizacja{
	position:relative;
}
.type-realizacja a::after{
		  content: "";
  position: absolute;
  inset: 0;               
  background: var(--theme-palette-color-2);
  opacity: 0;
  transition: opacity 0.3s;
  pointer-events: none;
}
.type-realizacja a:hover::after{
	opacity:0.55;
}
.type-realizacja .entry-title{
	position:absolute;
	right:20px;
	top:20px;
	color:var(--theme-palette-color-10);
	background-color:var(--theme-palette-color-2);
	padding:6px 10px;
	font-weight:500;
	font-size:16px;
	z-index:10;
}
.type-realizacja .entry-title a:hover{
	color:var(--theme-palette-color-10) !important;
}
/* REALIZACJE */
.single-realizacja .hero-section{
	padding:40px 0 250px !important;
	margin-bottom:40px;
}
.single-realizacja .hero-section > figure {
  left: 52% !important;
	padding:40px 80px 40px 0 !important;
}

.single-realizacja .ct-breadcrumbs a {
	color:#fff;
}

.single-realizacja .hero-section > header {
  padding-right: 30% !important;
	padding-top:0 !important;
}
@media (max-width: 1300px) {
  .single-realizacja .hero-section > header {
    padding-right: 45% !important;
  }
}

@media (max-width: 1000px) {
	.single-realizacja .hero-section{
	padding:0 !important;
}
  .single-realizacja .hero-section > header {
    padding-right: 0% !important;
  }

  .single-realizacja .hero-section > figure {
    left: 0% !important;
    border-radius: 0 !important;
    position: relative !important;
    max-height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
	  padding:0 !important;
	  margin-bottom:20px;
  }
}

/* PROJEKTY */

[data-products] .product {
  background-color: var(--theme-palette-color-10) !important;
}
[data-products] figure .ct-media-container {
  border-radius: 0 !important;
}

[data-products] .trnd-cena-m2,
[data-products] .woocommerce-loop-product__title,
[data-products] .powierzchnia_m2,
[data-products] .trnd-czas_budowy,
[data-products] .trnd-konstrukcja {
  font-size: 18px;
  padding-left: 20px;
  font-family: Helvetica;
  font-weight: 700;
  color: #4c4243;
}
[data-products] .trnd-cena-m2 {
  margin-top: -10px;
  font-weight: 500;
}
[data-products] .woocommerce-loop-product__title {
  font-size: 24px;
}
[data-products] .powierzchnia_m2 div,
[data-products] .trnd-czas_budowy div,
[data-products] .trnd-konstrukcja div {
  font-size: 14px;
  font-weight: 500;
}

[data-products] .trnd-cena-m2 span,
[data-products] .powierzchnia_m2 span {
  font-size: 14px;
  text-transform: lowercase;
}

[data-products] .product > *:last-child {
  margin-bottom: var(--product-element-spacing, 10px) !important;
}

[data-products] .product img {
  transition: 0.3s;
}
[data-products] .product:hover img {
  transform: scale(1.1) !important;
}

.trnd-single-product .trnd-form {
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.trnd-single-product .trnd-form__inner {
  position: relative;
  background-color: #4c4243;
  padding: 50px;
  border-radius: 20px;
}

.trnd-single-product .trnd-form__inner input{
	color:#fff !important;
}
.trnd-single-product .trnd-form__inner .wpcf7-form-control.wpcf7-submit:hover{
	background-color:var(--theme-palette-color-13) !important;
}
.trnd-form__inner-background {
  background: rgba(255, 255, 255, 0.9);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
  left: 0;
  top: 0;
}

.trnd-form button.close-btn {
  background-color: transparent;
  position: absolute;
  top: 20px;
  right: 20px;
  padding: 7px 15px;
  font-size: 50px;
  line-height: 1em;
  border-radius: 100%;
  color: #fff;
  font-weight: 700;
}
.trnd-form button.close-btn:hover {
  background-color: transparent;
}

/* SINGLE PRODUCT FORM */

.trnd-single-product .trnd-product-form input {
  color: var(--theme-palette-color-10) !important;
  opacity: 1 !important;
}

.trnd-single-product .trnd-product-form input[type='submit'] {
  font-size: 16px !important;
  color: var(--theme-palette-color-2) !important;
  background-color: var(--theme-palette-color-10) !important;
  border: 0 !important;
}
.trnd-single-product .trnd-product-form input[type='submit']:hover {
  background-color: var(--theme-palette-color-11) !important;
}

/* FILTER PRODUCTS / FORMS */

.wpc-filters-widget-wrapper select,
.wpc-filters-widget-wrapper input,
.trnd-product-form input,
.trnd-form input {
  background-color: transparent !important;
  border-radius: 0px !important;
  border: 0 !important;
  border-bottom: 3px solid var(--e-global-color-blocksy_palette_1) !important;
  font-size: 22px !important;
}
.wpc-filter-cena_m2 .widget-title.wpc-filter-title {
  font-size: 22px !important;
}
.wpc-filters-range-slider-wrapper,
.wpc-filter-layout-submit-button,
.wpc-filters-section:not(.wpc-filter-cena_m2) .widget-title.wpc-filter-title {
  display: none !important;
}

.wpc-search-field-wrapper {
  margin-bottom: 40px;
}

input.wpc-search-field {
  padding-left: 16px !important;
  padding-right: 40px !important;
}

input.wpc-search-field::placeholder,
input.wpc-search-field {
  color: #3f634d !important;
}

.wpc-search-icon {
  left: unset !important;
  right: 16px !important;
}

.trnd-form label,
.trnd-form h2,
.trnd-form p,
.trnd-form .wpcf7-response-output,
.trnd-form .wpcf7-not-valid-tip {
  color: #fff;
}

.trnd-form input[type='submit'],
.trnd-product-form input[type='submit'] {
  padding: 15px 36px !important;
  background-color: var(--theme-palette-color-1) !important;
}

.trnd-form input[type='submit']:hover,
.trnd-product-form input[type='submit']:hover {
  background-color: #fff !important;
}

/* WOOCOMMERCE SINGLE PRODUCT */

.trnd-single-product .trnd-single-product-description {
  margin-top: 30px;
  color: var(--theme-palette-color-8);
  font-size: 22px;
  line-height: 1.4em;
}
.trnd-single-product .trnd-single-product-description h2,
.trnd-product-info h2 {
  font-size: 38px;
  color: var(--theme-palette-color-10);
}
.trnd-product-state__title h2 {
  font-size: 68px;
  color: var(--theme-palette-color-10);
  line-height: 1.2em;
}
.trnd-single-product .trnd-single-product-description h3 {
  font-size: 20px;
  margin: 20px 0 20px;
  color: var(--theme-palette-color-10);
}
.trnd-single-product {
  flex-direction: column;
  background-color: var(--theme-palette-color-2);
}
.trnd-white-bg {
  background-color: var(--theme-palette-color-5);
}
.trnd-single-product > div:not(.trnd-white-bg, .trnd-form),
.trnd-white-bg > div {
  max-width: 1290px;
  width: var(--theme-container-width);
  margin-left: auto;
  margin-right: auto;
}
.trnd-product-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  padding-top: 20px;
  margin-bottom: 40px;
  border-bottom: 3px solid var(--theme-palette-color-10);
}

.trnd-product-title .page-title {
  font-size: 68px;
  color: var(--theme-palette-color-10);
  margin-bottom: 20px !important;
}
@media (max-width: 1200px) {
  .trnd-product-title .page-title {
    font-size: 50px;
  }
}
@media (max-width: 1000px) {
  .trnd-product-title .page-title {
    font-size: 30px;
  }
}
.trnd-technology {
  display: flex;
  flex-direction: column;
  padding: 20px;
  border: 3px solid #fff;
  border-radius: 20px;
  min-width: 200px;
}

.trnd-technology .title {
  font-size: 14px;
}
.trnd-technology .content,
.trnd-product-info__container .content,
.trnd-product-info__container .content,
.trnd-product-more-details__rooms .content,
.trnd-product-more-details__dimensions .content {
  font-size: 16px;
  font-family: Lato;
}

.trnd-product {
  display: flex;
  flex-direction: row;
  gap: 30px;
}

.flexy-pills img {
  aspect-ratio: 3/2 !important;
}
.trnd-product-gallery {
  width: 65%;
}
.trnd-price-m2 {
  position: relative;
  width: 35%;
}
.trnd-price-m2-border {
  display: flex;
  flex-direction: column;
  gap: 30px;
  border-left: 3px solid var(--theme-palette-color-10);
}
.trnd-price-m2__greenbox {
  display: flex;
  flex-direction: column;
  border-radius: 20px;
  padding: 0 0 0 30px;
}

.trnd-price-m2__greenbox span {
  font-size: 38px;
  font-weight: 700;
  font-family: Helvetica;
  color: var(--theme-palette-color-10);
  line-height: 1.2em;
}
.trnd-price-m2__greenbox .price {
  font-size: 38px;
}
.trnd-price-m2__greenbox .big {
  font-size: 60px;
}
.trnd-button {
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 6px;
  text-transform: uppercase;
  padding: 10px 35px;
  text-align: center;
}
.trnd-button-light {
  background-color: var(--theme-palette-color-10);
  color: var(--theme-palette-color-2);
  border: 1px solid var(--theme-palette-color-10);
  margin-top: 10px;
  max-width: 240px;
}

.trnd-button-light:hover {
  background-color: var(--theme-palette-color-11);
  color: var(--theme-palette-color-1);
  border-color: var(--theme-palette-color-11);
}
.trnd-button-light:hover svg {
  fill: var(--theme-palette-color-1);
}

.trnd-button-transparent {
  background-color: transparent;
  color: #4c4243;

  border: 1px solid #4c4243;
}
.trnd-button-light svg {
  fill: #4c4243;
}

.trnd-button-transparent:hover {
  background-color: var(--theme-palette-color-1);
  border-color: var(--theme-palette-color-1);
}

.trnd-button-green {
  background-color: var(--theme-palette-color-1);
  color: #4c4243;
  border-radius: 50px;
  border: 1px solid var(--theme-palette-color-1);
}
.trnd-button-light svg {
  fill: #4c4243;
}

.trnd-button-green:hover {
  background-color: #fff;
  border-color: #4c4243;
}

.trnd-button-transparent svg,
.trnd-button-light svg,
.trnd-button-green svg {
  width: 20px;
}

/* Form */
.trnd-product-form {
  padding: 30px 30px;
  border-radius: 20px;
}
.trnd-product-form p {
  font-size: 20px;
  color: var(--theme-palette-color-10);
  font-family: Helvetica;
  font-weight: 700;
}

/* Technical Info */

.trnd-product-info {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 30px;
  border-top: 3px solid var(--theme-palette-color-10);
  padding-top: 60px;
}
.trnd-product-info .tech,
.trnd-product-info .general {
  display: flex;
}

.trnd-product-info .tech h2,
.trnd-product-info .general h2 {
  width: 33%;
  border-right: 3px solid var(--theme-palette-color-10);
  margin-right: 40px;
  padding-right: 40px;
}

.trnd-product-info__container {
  width: 66%;
  padding: 20px 30px;
  gap: 20px;
}
.trnd-product-info__container .trnd-product-info__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  border-bottom: 3px solid var(--theme-palette-color-10);
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.trnd-product-info__container .trnd-product-info__wrapper:last-child {
  border-bottom: 0;
}
.trnd-product-info__container .trnd-product-info__wrapper div:nth-child(1) {
  border-right: 3px solid var(--theme-palette-color-10);
}

.trnd-product-info__element {
  display: flex;
  gap: 10px;
  flex-direction: column;
}
.trnd-product-info__container p {
  font-size: 20px;
  color: var(--theme-palette-color-8);
  margin: 0;
}
.trnd-product-info__container .content {
  font-size: 24px;
  font-weight: 700;
  font-family: Helvetica;
  color: var(--theme-palette-color-10);
}

/* state of finishing of the house */

.trnd-product-state {
  padding-bottom: 80px;
}

.trnd-product-state__title,
.trnd-product-technical-img__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.trnd-product-technical-img__gallery {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  margin-top: 30px;
}
.trnd-product-technical-img__gallery img {

  width: 100%;
}
.trnd-product-state__tile {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 30px;
  margin-top: 20px;
}

.trnd-product-state__tile-single {
  padding: 0px 20px;
  gap: 10px;
  display: flex;
  flex-direction: column;
  border-right: 3px solid var(--theme-palette-color-10);
}

.trnd-product-state__tile-single:last-child {
  border-right: 0;
}

.trnd-product-state__tile-single p {
  margin: 0;
  color: var(--theme-palette-color-8);
  font-family: Helvetica;
}

.trnd-product-state__tile-single .price,
.trnd-product-state__tile-single .price span {
  font-family: Helvetica;
  font-weight: 700;
  font-size: 38px;
	line-height:1em;
  color: var(--theme-palette-color-10);
}
/* .trnd-product-state__tile-single .price span {
  font-size: 16px;
	  font-family: Helvetica;
	font-weight:700;
} */

div.trnd-product-state__tile > div > p:nth-child(5) {
  font-family: Helvetica;
  color: var(--theme-palette-color-10);
}

.trnd-product-state__tile-single .state {
  font-size: 24px;
  font-weight: 700;
  font-family: Helvetica;
  color: var(--theme-palette-color-10);
}
.trnd-product-state__tile-single a {
  margin-top: auto;
}

.trnd-product-technical-img {
  padding-top: 40px;
}

/* Details  */

.trnd-product-more-details {
  margin-top: 40px;
  display: flex;
  gap: 30px;
}

.trnd-product-more-details h3 {
  color: var(
    --theme-heading-color,
    var(--theme-heading-2-color, var(--theme-headings-color))
  );
}

.trnd-product-more-details > div {
  width: 50%;
}

.trnd-product-more-details__rooms,
.trnd-product-more-details__dimensions {
  border: 3px solid #fff;
  padding: 20px 30px;
  border-radius: 20px;
}

/* Form */

.trnd-product-form input[type='submit']:hover {
  background-color: #fff !important;
  color: var(--theme-palette-color-3) !important;
}

.trnd-product-form #wpcf7-f5047-o1 input:not([type='submit']) {
  background-color: #fff;
  font-weight: 500;
  border-radius: 50px;
}
.trnd-product-form #wpcf7-f5047-o1 input[type='submit'] {
  padding: 10px 30px;
}
.trnd-product-form #wpcf7-f5047-o1 input[type='submit']:focus {
  background-color: var(--theme-palette-color-1);
  color: var(--theme-palette-color-3);
}

.trnd-product-form .wpcf7-not-valid-tip {
  color: #fff;
}

.trnd-product-form .wpcf7 form .wpcf7-response-output {
  color: #fff;
}

/* Gallery */

.flexy-arrow-next {
  right: 40px !important;
}

.flexy-arrow-prev {
  left: 40px !important;
}

@media(min-width:1024px){
		.trnd-price-m2__greenbox .trnd-button-light{
	    max-width: 100%;
}
}

@media (max-width: 1200px) {
  .trnd-price-m2__greenbox .price {
    font-size: 30px;
  }
  .trnd-price-m2__greenbox .big {
    font-size: 45px;
  }
}
@media (max-width: 1024px) {
  .trnd-product-gallery {
    width: 60%;
  }
  .trnd-price-m2 {
    width: 35%;
  }
  .trnd-price-m2__greenbox span {
    font-size: 20px;
  }
  .trnd-product-info {
    flex-direction: column;
  }
  .trnd-product-info .tech,
  .trnd-product-info .general {
    width: 100%;
    flex-direction: column;
  }
  .trnd-product-info .tech h2,
  .trnd-product-info .general h2,
  .trnd-product-info__container {
    width: 100%;
    padding: 20px 0;
    border-right: 0;
  }
  .trnd-product-state__tile {
    grid-template-columns: 1fr 1fr;
  }
  .trnd-product-state__tile-single {
    align-items: center;
  }
  .trnd-product {
    flex-direction: column;
  }
  .trnd-product-gallery,
  .trnd-price-m2 {
    width: 100%;
  }
  .trnd-price-m2-border {
    border-left: 0;
  }
  .trnd-price-m2__greenbox {
    padding: 0;
  }
  .trnd-product-form {
    padding: 30px 0;
  }
  .trnd-product-state__tile-single {
    border-right: 0;
  }
  .trnd-product-state__title h2 {
    font-size: 38px;
  }
	  .trnd-product-state__tile-single .state {
    text-align: center;
  }

}

@media screen and (max-width: 768px) {
  .ct-breadcrumbs-shortcode {
    text-align: left !important;
    margin: 10px 0 !important;
  }
  .trnd-single-product .trnd-single-product-description h2,
  .trnd-product-info h2 {
    font-size: 26px;
  }

  .trnd-technology {
    width: 100%;
  }

  .trnd-single-product .trnd-single-product-description {
    font-size: 20px;
  }

  .trnd-product-state__title h2 {
    font-size: 26px;
  }

  .trnd-product {
    margin-top: 40px;
  }
  .trnd-product-title {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
  }

  .trnd-price-m2__greenbox {
    margin-left: 0%;
    width: 100%;
    text-align: center;
    padding: 30px 20px;
  }

  .trnd-price-m2__greenbox .price {
    margin: 10px 0;
  }
	
	.trnd-product-info{
		padding-top:0;
		gap:0;
	}

  .trnd-button-light {
    margin-left: auto;
    margin-right: auto;
  }
  .trnd-product-info__container,
  .trnd-product-state__tile {
    grid-template-columns: 1fr;
  }
  .trnd-product-state__title {
    flex-direction: column;
    align-items: flex-start;
  }
  .trnd-product-state__title .trnd-button-transparent {
    width: 100%;
  }
  .trnd-product-technical-img__gallery {
    grid-template-columns: 1fr;
  }
  .trnd-product-info__container p {
    font-size: 16px;
  }
  .trnd-product-info__container .content {
    font-size: 18px;
  }

  .trnd-product-info__element {
    padding: 0 5px;
  }
}
